## Class pbkdf2_sha256_password_encoder

zeep::http::pbkdf2_sha256_password_encoder

## Synopsis

    // In header: <zeep/http/security.hpp>

    class pbkdf2_sha256_password_encoder : public  {
    public:
      // construct/copy/destruct
      ( = ,  = );

      // public static functions
       ();

      // public member functions
       () ;
       (, ) ;
    };

## Description

### `pbkdf2_sha256_password_encoder` public construct/copy/destruct

1.     ( iterations = ,  key_length = );

### `pbkdf2_sha256_password_encoder` public static functions

1.      ();

### `pbkdf2_sha256_password_encoder` public member functions

1.      ( password) ;

2.     ( raw_password,  stored_password) ;